http:
  routers:
    sophos-rtr: # Sophos XG
      rule: "Host(`fw.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-no-auth # - chain-authelia
      tls: {}
      service: sophos-svc
  services:
    sophos-svc:
      loadBalancer:
        servers:
          - url: "https://192.168.99.1:4444"
